思う事

パッケージをインストールできませんでした。テーマにstyle.cssスタイルシートがありませんと出た

アフィンガー6のGutenbergプラグイン2をインストールしようとしたらエラーが出たので困った

ワードプレスを2年使っていますが、またしてもエラーが出て疲れました。

テーマACTIONの最新とGutenbergプラグイン2の最新のお知らせが来たので、気軽にインストールしようとダウンロードしました。

テーマを更新する前に、先にGutenbergプラグイン2のほうをアップデートしようと前のバージョンのGutenbergプラグイン2を削除してからインストールしました。

ところが次のような文言が出てしまって大慌て!

Gutenbergプラグイン2のインストールに失敗した画面
Gutenbergプラグイン2のインストールに失敗

「パッケージをインストールできませんでした。テーマにstyle.cssスタイルシートがありません」と出ています。

え〜っ、どうしよう、私は過去に何かいじってた?

巣ごもりママ

スタイルシートだなんて触ったこともないしどうしようと本当に困りました。

一度消した前バージョンのGutenbergプラグイン2をインストールしようとしても失敗しました。

色々調べてみて、どれも自分の過去のした事例にはありえない対処法で触るのが不安だったので、会社から帰ってきた夫に直してもらうとしてそのまま放置しました。

少し時間を置いて再度インストールしてみることをおすすめ

でも、少し時間を置いて再度最新のものを試してみたら無事にインストール出来ました。

こういう時は時間をおけばいいのかな?

やれやれです・・・・。

Gutenbergプラグイン2を入れ直すと、ブロックのSTINGER会話ふき出しが「このブロックには、想定されていないか無効なコンテンツが含まれています」という表示に変わっていました。

Gutenbergプラグイン2を最新にアップデートすると会話ふき出しの表示が変わる
Gutenbergプラグイン2を最新にすると会話ふき出しの表示が変わる

一つ一つ「ブロックのリカバリーを試行」を押して設定し直しました。

  • この記事を書いた人

巣ごもりママ

乳がんになりブログを始めた主婦(発達障害ASD・ADHD有り)です。 公立中学から灘高校へ進学した息子の幼い頃〜現在、そして大学受験の事が主な内容です。 遊んでいた知育玩具や問題集、夫の趣味(PC)などのせています。

-思う事
-